/* NAVBAR COLOR OVERRIDE */
.nav-pills:not(.menu-sidebar) .nav-link.nav-link-muted:not(.active) {
  background-color: #23374580 !important;
  color: #fbfbfb !important;
}
/* ROUND CHECKBOX */
.form-check:not(.form-switch) .form-check-input[type=checkbox]:focus {
border-radius: 2rem;
overflow: hidden;
}
.form-check:not(.form-switch) .form-check-input[type=checkbox] {
border-radius: 2rem !important;
overflow: hidden;
}
.form-control-sm ~ .select-arrow {
  padding-top: 2%;
}
.saf-header-filter .form-control-sm ~ .select-arrow {
  padding-top: 0.5%;
}
.datepicker-backdrop {
  z-index: 2000 !important;
}
.datepicker-modal-container {
  z-index: 2008 !important;
}
/* LEVEL 0 */
.nav-pills:not(.menu-sidebar) .nav-link.active, .nav-pills:not(.menu-sidebar) .show > .nav-link {
  background-color: #e36800 !important;
  padding-top: 0.3rem !important;
  padding-bottom: 0.3rem !important;
  font-size: 12px;
}
.nav-pills:not(.menu-sidebar) .nav-link {
  background-color: #e3680020 !important;
  padding-top: 0.3rem !important;
  padding-bottom: 0.3rem !important;
}
.nav-pills:not(.menu-sidebar) .nav-link span {
  font-size: 12px;
}
/* LEVEL 1 */
.tab-pane .nav-pills:not(.menu-sidebar) .nav-link.active, .nav-pills:not(.menu-sidebar) .show > .nav-link {
  background-color: #ff3535 !important;
  padding-top: 0.15rem !important;
  padding-bottom: 0.15rem !important;
}
.tab-pane .nav-pills:not(.menu-sidebar) .nav-link {
  background-color: #ff353520 !important;
  padding-top: 0.15rem !important;
  padding-bottom: 0.15rem !important;
}
/* LEVEL 2 */
.tab-pane .tab-pane .nav-pills:not(.menu-sidebar) .nav-link.active, .nav-pills:not(.menu-sidebar) .show > .nav-link {
  background-color: #233745 !important;
  padding-top: 0.05rem !important;
  padding-bottom: 0.05rem !important;
}
.tab-pane .tab-pane .nav-pills:not(.menu-sidebar) .nav-link {
  background-color: #23374520 !important;
  padding-top: 0.05rem !important;
  padding-bottom: 0.05rem !important;
}
/* END NAVBAR COLOR OVERRIDE */

.btn-xs, .btn-group-sm > .btn {
  padding: 0.375rem 1rem 0.3125rem 1rem !important;
  font-size: 0.6rem !important;
  line-height: 1.3 !important;
  padding-left: 0.75rem !important;
  padding-right: 0.75rem !important;
}

.form-check {
  display: -webkit-box !important;
}

.modal-dialog-scrollable .modal-body{
  /* overflow-y: unset !important; */
}
.modal-dialog-scrollable .modal-content{
  /* overflow: unset !important; */
}
.dropdown-menu > li {
  cursor: pointer;
}
.btn-outline-muted {
  border-color: #a3a3a3 !important;
}
.btn-muted {
  background-color: #a3a3a3 !important;
}
.form-outline.datepicker .form-control {
  padding-right: 2rem !important;
}

.was-validated .form-control:valid, .form-control.is-valid {
  margin-bottom: unset !important;
}
.field-wrapper.is-valid {
  border-color: #14a44d !important;
}
.flex-grow-1 .form-outline .form-control ~ .form-notch div {
  border-color: #bdbdbd;
}
.flex-grow-1 .select-input.focused ~ .form-notch .form-notch-leading {
  border-top-color: #e36800;
  border-bottom-color: #e36800;
  border-left-color: #e36800;
}
.flex-grow-1 .select-input.focused ~ .form-notch .form-notch-middle {
  border-color: #e36800;
}

.tooltip-inner {
  font-size: 12px !important;
  line-height: 15px !important;
  text-align: left !important;
}

/* INPUTS */
.field-wrapper.is-invalid {
  border-color:#ff0505 !important;
  -webkit-box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
  box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
}
.field-wrapper.is-invalid .form-label {
  color:#ff0505 !important;
}

.was-validated .form-control:invalid, .form-control.is-invalid{
  margin-bottom:0.75rem !important;
  -webkit-box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
  box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
}
.select-wrapper.is-invalid .form-outline .form-control{
  margin-bottom:0.75rem !important;
  -webkit-box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
  box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 0.5) !important;
}

.invalid-feedback{
  margin-top:-1rem !important;
  color:#ff0505 !important
}
.was-validated .form-outline .form-control:invalid ~ .form-notch .form-notch-leading, .was-validated .form-outline .form-control:invalid ~ .form-notch .form-notch-middle, .was-validated .form-outline .form-control:invalid ~ .form-notch .form-notch-trailing, .form-outline .form-control.is-invalid ~ .form-notch .form-notch-leading, .form-outline .form-control.is-invalid ~ .form-notch .form-notch-middle, .form-outline .form-control.is-invalid ~ .form-notch .form-notch-trailing{
  border-color:#ff0505 !important;
  
}
.select-wrapper.is-invalid .form-outline .form-control ~ .form-notch > *{
  border-color:#ff0505 !important;
}


.shadow-5-strong-success{
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 183, 74, 1) !important;
  box-shadow: 0 15px 30px 0 rgba(0, 183, 74, 1) !important;
}
.shadow-4-strong-success{
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 183, 74, 1) !important;
  box-shadow: 0 10px 20px 0 rgba(0, 183, 74, 1) !important;
}
.shadow-3-strong-success{
  -webkit-box-shadow: 0 5px 15px 0 rgba(0, 183, 74, 1) !important;
  box-shadow: 0 5px 15px 0 rgba(0, 183, 74, 1) !important;
}
.shadow-2-strong-success{
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 183, 74, 1) !important;
  box-shadow: 0 2px 10px 0 rgba(0, 183, 74, 1) !important;
}
.shadow-1-strong-success{
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 183, 74, 1) !important;
  box-shadow: 0 1px 5px 0 rgba(0, 183, 74, 1) !important;
}


.shadow-5-strong-danger{
  -webkit-box-shadow: 0 15px 30px 0 rgba(249, 49, 84, 1) !important;
  box-shadow: 0 15px 30px 0 rgba(249, 49, 84, 1) !important;
}
.shadow-4-strong-danger{
  -webkit-box-shadow: 0 10px 20px 0 rgba(249, 49, 84, 1) !important;
  box-shadow: 0 10px 20px 0 rgba(249, 49, 84, 1) !important;
}
.shadow-3-strong-danger{
  -webkit-box-shadow: 0 5px 15px 0 rgba(249, 49, 84, 1) !important;
  box-shadow: 0 5px 15px 0 rgba(249, 49, 84, 1) !important;
}
.shadow-2-strong-danger{
  -webkit-box-shadow: 0 2px 10px 0 rgba(249, 49, 84, 1) !important;
  box-shadow: 0 2px 10px 0 rgba(249, 49, 84, 1) !important;
}
.shadow-1-strong-danger{
  -webkit-box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 1) !important;
  box-shadow: 0 1px 5px 0 rgba(249, 49, 84, 1) !important;
}


.shadow-5-strong-warning{
  -webkit-box-shadow: 0 15px 30px 0 rgba(255, 169, 0, 1) !important;
  box-shadow: 0 15px 30px 0 rgba(255, 169, 0, 1) !important;
}
.shadow-4-strong-warning{
  -webkit-box-shadow: 0 10px 20px 0 rgba(255, 169, 0, 1) !important;
  box-shadow: 0 10px 20px 0 rgba(255, 169, 0, 1) !important;
}
.shadow-3-strong-warning{
  -webkit-box-shadow: 0 5px 15px 0 rgba(255, 169, 0, 1) !important;
  box-shadow: 0 5px 15px 0 rgba(255, 169, 0, 1) !important;
}
.shadow-2-strong-warning{
  -webkit-box-shadow: 0 2px 10px 0 rgba(255, 169, 0, 1) !important;
  box-shadow: 0 2px 10px 0 rgba(255, 169, 0, 1) !important;
}
.shadow-1-strong-warning{
  -webkit-box-shadow: 0 1px 5px 0 rgba(255, 169, 0, 1) !important;
  box-shadow: 0 1px 5px 0 rgba(255, 169, 0, 1) !important;
}

.accordion-item {
  background-color: #ffffff;
  border: 1px solid #e9ecef;
}

.form-helper{
  line-height: 0.8rem !important;
  padding-left: 0.8rem !important;
  font-size: 0.7rem !important;
}

.accordion-button {
  background-color: #ffffff;
  color: #4f4f4f;
}

.accordion-button:not(.collapsed) {
  color: #4f4f4f;
  background-color: #ffffff;
  box-shadow: inset 0 -1px 0 #e9ecef;
}

.accordion-button:after {
  background-image: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff353580'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z'/></svg>") !important;
}

.accordion-button:not(.collapsed):after {
  background-image: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff353580'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 01.708 0L8 10.293l5.646-5.647a.5.5 0 01.708.708l-6 6a.5.5 0 01-.708 0l-6-6a.5.5 0 010-.708z'/></svg>") !important;
}

.accordion-button:not(.collapsed):focus {
  box-shadow: inset 0 -1px 0 #e9ecef !important;
}

.readonly-input>input {
  background-color: transparent !important;
}

.readonly-input>textarea {
  background-color: transparent !important;
}

.readonly-input>.form-notch {
  /* display:none !important; */
}

.readonly-input>.form-notch>div {
  border-color: #c2d0da80 !important;
}

.main-content {
  background-size: cover;
  background-position-x: center;
  background-color: white;
  width: 100vw;
  height: 100vh;
}

@media (min-width: 1440px) {

  .main-content,
  #navbar {
    padding-left: 265px !important;
  }
}

.navbar-scrolled .fa-bars,
.navbar-scroll .fa-bars {
  color: rgba(255, 255, 255, 0.55) !important;
}

/* FIX FOR SELECT */
.select-wrapper .select-input.focused~.form-notch .form-notch-trailing {
  border-color: #e36800 !important;
}

.expTabNav-md {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.expTabNav-md .nav-item {
  display: flex;
  /* height: 100%; */
  align-items: center;
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
}

.expTabNav-md .nav-link {
  padding: 0.25rem !important;
  height: 100%;
  width: 100% !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.saf-container td {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

.saf-container th {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}
.marketplaceRadioBtn{
  width: 1rem !important;
  height: 1rem !important;
  margin-top: 0.25em !important;
}

.dropend .dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.4em solid transparent !important;
  border-right: 0;
  border-bottom: 0.4em solid transparent !important;
  border-left: 0.4em solid !important;
}

.exp-action-button.dropend .dropdown-toggle::after {
  display: inline-block;
  /* margin-left: 0.255em; */
  vertical-align: -0.255em;
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAAXNSR0IArs4c6QAAAGBJREFUKFNjZCARMJKonoF+GtgYGBh+ITmPCcr+hyQGVsPIwcGhJK1ve/f//38/7p3ay8nAwMCkbO76F6Tw7sndzAwMDP+UzJy/MzIycTy9eFiZdA1QK4l30uANVqJdBgByLiiB4kQ0LwAAAABJRU5ErkJggg==');
  border: 0 !important;
}
.exp-action-button-opened.dropend .dropdown-toggle::after {
  transform: rotate(0deg) translateY(0.0em);
  transition: 0.5s ease;
}
.exp-action-button-closed.dropend .dropdown-toggle::after {
  transform: rotate(-90deg) translateY(0.1em);
  transition: 0.5s ease;
}
.toast-fixed {
  z-index: 2500 !important;
}